org.apache.fop.afp.modca

## Class MaximumSizeExceededException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.fop.afp.modca.MaximumSizeExceededException

- All Implemented Interfaces:
    java.io.Serializable

      public class MaximumSizeExceededException
      extends java.lang.Exception

  An exception to handle maximum sizes being exceeded.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MaximumSizeExceededException()` Default constructor

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MaximumSizeExceededException

          public MaximumSizeExceededException()

      Default constructor

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.